package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;


/**
 * @Description: 小于等于
 * @author: lisw
 * @date: 2016-8-05 下午1:35:28
 */
public class LessEqualCond extends Cond {
    private String param;
    private Object value;

    public LessEqualCond(LinkType linkType, String param, Object value) {
        super(CondType.LESSEQUAL, linkType);
        this.param = param;
        this.value = value;
    }

    public String getParam() {
        return param;
    }

    public Object getValue() {
        return value;
    }
}
